/* Corporate terms */
.nested-counter-list-wrapper {
    margin:0;
    font-weight: 600 !important;
    font-family: 'Work Sans', sans-serif;
}

/* any list inside .netsted-counter-list-wrapper */ 
.nested-counter-list-wrapper ol {
    list-style: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
}

/* numbering */ 
.nested-counter-list-wrapper ol > li:before {
    content: counters(item, ".");
    display: inline-block;
    font-weight: 600;
    width:3em;
}

/* any list element inside .netsted.... */
.nested-counter-list-wrapper ol > li {
    counter-increment: item;
    display: block;
    margin: 0;
    padding: 0;
}

/* element of any nested list */
.nested-counter-list-wrapper ol ol > li {
    font-weight: normal !important; /* this is to have bold number but normal text on elements of nested lists */
}

.nested-counter-list-wrapper > ol > li {
    margin-bottom: 1em;
}

.nested-counter-list-wrapper > ol > li > ol > li {
    margin-bottom: 0.5em;
}


.nested-counter-list-wrapper ol li h3 {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.nested-counter-list-wrapper ol li h6 {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-bottom: 0.5em;
    
    font-weight: 600 !important;
}

.nested-counter-list-wrapper ol li p {
    font-weight: normal !important;
}

.nested-counter-list-wrapper ol li span {
    display: block;
    margin: -1.5em 0 0 3em;
    padding: 0;
}

.nested-counter-list-smaller-number-space ol li span {
    margin-left: 1.5em;
}








ul.right-nav-link li a {
    color: #000000 !important;
}

.box-col-light {
    background-color: #aea98a !important;
    border-color: #aea98a
}













/*** Nice table for privacy policy ********************************************/

table.privacy-policy-table {
    margin: 0 0px 20px 0px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

table.privacy-policy-table thead {

}

table.privacy-policy-table th, table.privacy-policy-table td {
    padding: 0.4em 1em;
    font-weight: 600;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

table.privacy-policy-table tbody tr {

}

table.privacy-policy-table tbody tr td {
    font-size: 1em !important;
    font-weight: normal;
    padding-bottom: 0.8em;
    padding-top: 0.5em;
/*    font-family: 'Roboto-Regular', arial, sans-serif;
*/}

table.privacy-policy-table tr th {
    font-size: 1em !important;
    font-weight: 600;
}

table.privacy-policy-table tbody tr.even {

}

table.privacy-policy-table a:link, table.privacy-policy-table a:visited {
    text-decoration: underline;
}

table.privacy-policy-table a:hover, table.privacy-policy-table a:active {
    text-decoration: none;
}

@media (min-width: 991px) {
    .collapse.dont-collapse-md {
        display: block;
        height: auto !important;
        visibility: visible;
    }
}

/* target the link overrides more specifically to prevent overrides elsewhere */
.use-link-overrides a:not(.nav-item):not(.nav-link):not(.internal):not(.link-black){
    color: #aea98a;
    text-decoration: none;
}

.use-link-overrides a:hover:not(.nav-item):not(.nav-link) {
    text-decoration: underline !important;
}

.clickable-header{
    display:block;
    width:100%;
    text-align:center;
}

.fa-angle-down-toggle{
    color:white;
    float:right;
    transition: all 0.25s ease !important;
    position:absolute;
    font-size:17px !important;
    right:20px;
    top:10px;
}

.rotate-180{
    transform: rotate(180deg);
}

.rotate-90{
    transform: rotate(90deg);
}
table.privacy-policy-table tbody tr td{
    word-break:break-word;
}

.neg-ml-5 {
	margin-left: -5px;
}

#info-ol2-li2 {
	margin-left: -45px;
}

#status-ol-li {
	margin-left: -3px;
}

#contract-ol-li {
	margin-left: -4px;
}

#terms-ol-li {
	margin-left: -5px;
}

.neg-ml-40 {
	margin-left: -41px;
}

.triangle-bullet{
    list-style: none;
    text-indent: -1.5em;
    margin-left: 1em;
    font-weight: normal !important;
}

.triangle-bullet > li:before{
    content:"\27A2";
    padding-right: 10px !important;
}

.dash-bullet{
    list-style: none;
    text-indent: -1.5em;
    margin-left: 1em;
    padding: 0;
}

.dash-bullet > li:before{
    content:"-";
    padding-right: 15px !important;
}

.dot-bullet{
    list-style: disc;
    margin-left: 1.5em;
    padding: 0;
    font-weight: normal !important;
}


.nested-counter-list-wrapper a
{
    color: #aea98a !important;
}
